/** Wspólne */

html,
body {
  font-family: 'Mulish', sans-serif;
  font-size: .95em;
}

.palanquin {
  font-family: 'Palanquin', sans-serif;
}

.btn-success {
  background-color: #0FC1C3 !important;
  border-color: #0FC1C3 !important;
  box-shadow: none;
  outline: 0;
}

.btn-success:hover {
  background-color: #0a7f81 !important;
  border-color: #0a7f81 !important;
}

.text-shadow {
  text-shadow: 1px 1px 2px #444;
}

.btn-check:checked+.btn,
.btn.active,
.btn.show,
.btn:first-child:active,
:not(.btn-check)+.btn:active {
  border-color: transparent !important;
}

/** Nagłowek strony */

.h-88 {
  height: 88% !important;
}

.h-12 {
  height: 12% !important;
}

.fs-06 {
  font-size: .6em;
}

.fs-08 {
  font-size: .8em;
}

.fs-45 {
  font-size: 4.5em;
}

.fs-32 {
  font-size: 3.2em;
}

.fs-28 {
  font-size: 2.8em;
}

.fs-40 {
  font-size: 4em;
}

.fs-30 {
  font-size: 3em;
}

.kolorcena {
  color: #2ADCD0;
}

.ml-47 {
  margin-left: 4.7em;
}

.ml-n125 {
  margin-left: -1em !important;
}

.text-just {
  text-align: justify;
}

#naglowek {
  background: url('/pages/dzierzawa-naglowek.jpg');
  background-size: cover;
}

#naglowek .svg {
  height: 40px;
}

#naglowek .colorcena {
  color: #2ADCD0 !important;
}

#sliderdrukarki {
  width: 600px;
  max-width: 600px;
}

#cenakolko {
  width: 150px;
  height: 150px;
  background: #2ADCD0BB;
  font-size: 4em;
  line-height: .8;
  z-index: 1010;
}

#cenakolko,
.ikonka {
  animation-duration: 2s;
  animation-name: cena;
  animation-iteration-count: infinite;
  animation-direction: normal;
  animation-timing-function: ease-in-out;
}

@keyframes cena {
  0% {
    transform: scale(1) rotate(0);
  }

  50% {
    transform: scale(1.1) rotate(-10deg);
  }

  100% {
    transform: scale(1) rotate(0);
  }
}

.carousel-item div.podpis {
  bottom: 10%;
  background: #2ADCD0BB;
  cursor: pointer;
}

.carousel-control-prev,
.carousel-control-next {
  z-index: 1010 !important;
}

.menutop {
  opacity: .7;
  transition: all .5s;
}

.menutop:hover {
  opacity: 1;
  transform: scale(1.1);
}

#naglowek .slogan {
  background: #00000070;
  border-radius: 20px 0 0 20px;
}

.dalej {
  opacity: .9;
  transition: opacity 1s;
  bottom: 5%;
  left: 50%;
  animation-duration: 2s;
  animation-name: idzdalej;
  animation-iteration-count: infinite;
  animation-direction: normal;
  animation-timing-function: ease-in-out;
  margin-left: -30px;
}

.dalej .fs-1 {
  font-size: 2.5em !important;
}

.dalej i {
  text-shadow: 0px 0px 2px #000;
}

:not(.btn-check)+.btn:active {
  border-color: transparent !important;
}

#dalej:hover {
  opacity: .9;
}

@keyframes idzdalej {
  0% {
    bottom: 6%;
  }

  50% {
    bottom: 4%;
  }

  100% {
    bottom: 6%;
  }
}

/** Okna i przyciski formularzy */

#kontakttel {
  left: 5%;
  bottom: 3%;
  z-index: 1020;
  max-height: 60px;
  height: 60px;
}

#kontaktem {
  right: 5%;
  bottom: 3%;
  z-index: 1020;
  max-height: 60px;
  height: 60px;
}

#kontakttelefon .modal-content,
#kontaktemail .modal-content {
  background: url('/pages/dzierzawa-rakieta.jpg');
  background-size: auto 90%;
  background-repeat: no-repeat;
  background-color: #FFF;
  background-position: center;
}

#wysylanie {
  z-index: 1100;
  background: #FFFFFFA0;
}

#wysylanie .spinner-border {
  width: 3rem;
  height: 3rem;
  color: #0FC1C3;
}

#kafelekimg {
  max-height: 400px;
  float: right;
}

textarea {
  resize: none;
}

/** Ekran pierwszy */

#ekran1right {
  background: url('/pages/dzierzawa-ekran1.jpg');
  background-size: cover;
}

/** Ekran drugi */

.separatorduzy {
  height: 3px;
  width: 90px;
  margin-left: 1em;
}

#ekran2 {
  background: url('/pages/dzierzawa-ekran2.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}

#ekran2 ul {
  line-height: 1.1;
  list-style-type: none;
}

/** Karuzela drukarek */

#slider {
  transition-timing-function: ease-in-out;
}

#slider-mw .item {
  cursor: pointer;
}

#kaop1,
#kaop2,
#kaop3,
#kaop4 {
  background: #0FC1C3CC;
}

/** Ekran czwarty */

#ekran4 {
  background: url('/pages/dzierzawa-ekran4.jpg');
  background-size: cover;
  background-attachment: fixed;
  background-position: center center;
}

#ekran4 div.text-shadow {
  background: #000000A0;
  line-height: 1.2;
}

/** Ekran piąty */

#ekran5 {
  background: url('/pages/dzierzawa-rakieta.jpg');
  background-size: 30%;
  background-repeat: no-repeat;
  background-position: center center;
}

#ekran5 .svg {
  height: 40px;
}

/** Responsive views */

@media only screen and (max-width: 1440px) {
  #ekran1left {
    font-size: 12px;
  }

  #ekran1right {
    font-size: 12px;
  }

  #ekran2 ul.fs-3 {
    font-size: 1.3em !important;
  }
}

@media only screen and (max-width: 1280px) {
  #ekran1left {
    font-size: 10px;
  }

  #ekran1right {
    font-size: 10px;
  }

  #ekran2 ul.fs-3 {
    font-size: 1.3em !important;
  }
}

@media only screen and (max-width: 992px) {
  #naglowek .lewa {
    height: 50% !important;
    align-items: start !important;
  }

  #naglowek .lewa img {
    max-height: 55vh;
  }

  #naglowek .prawa {
    height: 50% !important;
    font-size: 9px;
  }

  #ekran1left {
    font-size: 8px;
    height: 50% !important;
  }

  #ekran1left .pb-5 {
    padding-bottom: 0 !important;
  }

  #ekran1right {
    font-size: 8px;
    height: 50% !important;
  }

  #ekran1right .py-5 {
    padding-top: 0 !important;
  }

  #ekran1right .fs-30 {
    font-size: 30px;
  }

  #ekran2 .row .h-100 {
    height: 100vh !important;
    font-size: 10px;
  }

  #ekran2 {
    height: 100vh !important;
  }

  #ekran2 .row {
    font-size: 12px;
  }

  #ekran2 .row,
  #ekran2 .col-12 {
    height: 50vh !important;
    padding: 0.5em !important;
    align-items: center!important;
  }

  #ekran2 ul.fs-3 {
    font-size: 1.3em !important;
  }

  #ekran2 .ml-n125 {
    margin-left: -1em !important;
  }

  #ekran4 .fs-4 {
    font-size: 17px !important;
  }
}